uuid: f93e9064-4961-4166-b8ef-52690dbb20c2
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: LpaMBHUFq6ehrHE0gaJ6dQg_9thCgltTq_SnFZHdzD8
id: node.localgov_popular_topics
field_name: localgov_popular_topics
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
